<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mistborn</title>
    <link rel="icon" type="image/gif" href="src/img/favicon.png">
</head>
<body>
    <audio src="src/audio/geronimo.mp3" controls></audio>
</body>
</html>